Subject: Re: linux-next: build warning after merge of the kvm tree

From: "Roedel, Joerg" <[email-masked]>
Date: Thu, 27 May 2010 12:19:58 +0200

On Thu, May 27, 2010 at 12:53:07AM -0400, Stephen Rothwell wrote:
> After merging the kvm tree, today's linux-next build (x86_64 allmodconfig)
> produced this warning:
> 
> arch/x86/kvm/svm.c: In function 'svm_handle_mce':
> arch/x86/kvm/svm.c:1489: warning: unused variable 'kvm_run'
> 
> Introduced by commit 5c91e7b615f7b6b36f6ad32356bb786bed5b7764 ("KVM: SVM:
> Implement workaround for Erratum 383").

Fix for that is already posted and should be in the KVM tree soon.

	Joerg